﻿/******************************
 * DOSSM v1.1 beta (for zh-cn)
 * Date: 12/02/2012
 * Author: Sam Zeng
******************************/
.logo {
    background:url("/Public/Images/grayTheme/logo-login.png") no-repeat 10px 0;
}
.title-lg {
   background-image:url("/Public/Images/grayTheme/txt-login-packs.png");
}
    .title-client-act {
        background-position:0 6px;
    }
    .title-user-act {
        background-position:0 -19px;
    }
    .title-pw {
        background-position:0 -44px;
    }
    .title-verify {
        background-position:0 -69px;
    }
.btn-lg {
   background:url("/Public/Images/grayTheme/btn-user-lg.png") no-repeat 0 0;
}
